.sapUiTstBtn {
	color: black;
	background-color: white;
	height: 21px;
	vertical-align: top;
	border: 1px solid black;
	padding: 0 5px;
	margin: 0;
	cursor: pointer;
	cursor: hand;
}

.sapUiTstBtnDsbl,
.sapUiTstBtnDsbl:focus {
	cursor: default;
	color: #666666;
	border-color: black;
	background-color: white;
}

.sapUiTstBtnStd:focus,
.sapUiTstBtnStd:hover {
	border-color: black;
	background-color: grey;
}

.sapUiTstBtnStd {
	border-color: #A4B8D6 #A4B8D6 #95A7C2 #A4B8D6;
}

.sapUiTstBtnDsbl,
.sapUiTstBtnDsbl:focus {
	border-color: #BFCDE2 #BFCDE2 #B5C1D4 #BFCDE2;
}

.sapUiTstBtnStd:focus {
	border-color: #29A9D7 #0091BA #1F7899 #0091BA;
}

.sapUiTstBtnStd:hover {
	border-color: #90BFD7 #87B3C9 #87B3C9 #87B3C9;
}
